{% load i18n easy_thumbnails_tags cms_tags %}

<p>
    {% if post.author %}
    <i class="fas fa-user mr-2"></i> <a href="{% url 'djangocms_blog:posts-author' post.author.get_username %}">{% if post.author.get_full_name %}{{ post.author.get_full_name }}{% else %}{{ post.author }}{% endif %}</a>{% endif %} {% if post.publish %}<i class="far fa-calendar-alt mr-2{% if post.author %} ml-4{% endif %}"></i> {% endif %}{{ post.date_published|date:"DATE_FORMAT" }}
</p>
<p>
    {% if post.date_featured %}
        {{ post.date_featured|date:"DATE_FORMAT" }}
    {% endif %}
</p>
<ul class="list-inline">
    {% if post.categories.exists %}
        {% for category in post.categories.all %}
            {% if category.slug %}
                <li class="list-inline-item category_{{ forloop.counter }}"><a href="{% url 'djangocms_blog:posts-category' category=category.slug %}" class="blog-categories-{{ category.count }}">{{ category.name }}</a>{% if not forloop.last %} {% endif %}</li>
            {% endif %}
        {% endfor %}
    {% endif %}
</ul>
<ul class="list-inline">
    {% if post.tags.exists %}
        {% for tag in post.tags.all %}
            <li class="list-inline-item tag_{{ forloop.counter }}"><a href="{% url 'djangocms_blog:posts-tagged' tag=tag.slug %}" class="blog-tag blog-tag-{{ tag.count }} text-dark">{{ tag.name }}</a>{% if not forloop.last %} {% endif %}</li>
        {% endfor %}
    {% endif %}
</ul>
